.avia-section.av-kecoa099-1b3731edac54ca2814131fa4b1cc787a{
background-color:#173f6f;
background-image:unset;
}

.flex_column.av-67viqf-36a5af70bffe1f12cfbcca1794c37bc8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kecoar7v-9e4df47c08055b6fbaff824ed7e5cfa7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kecoar7v-9e4df47c08055b6fbaff824ed7e5cfa7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4o2k7b-574dc5c5c93ba951fb3bc847115ce5f1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kecs7o3v-f099b05c53a7ea3e5cfff6cc44f1f8ea{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-kecs7o3v-f099b05c53a7ea3e5cfff6cc44f1f8ea .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kecs7o3v-f099b05c53a7ea3e5cfff6cc44f1f8ea .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kecs7o3v-f099b05c53a7ea3e5cfff6cc44f1f8ea .av-subheading{
font-size:15px;
}

.flex_column.av-2c7qc6b-ab0dbaa7672e7aea6549c999405d2cd1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-3872bs-2ee694e61e6327241a1e723eefb27bd0{
padding-bottom:10px;
}
body .av-special-heading.av-3872bs-2ee694e61e6327241a1e723eefb27bd0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3872bs-2ee694e61e6327241a1e723eefb27bd0 .av-subheading{
font-size:15px;
}

